/*zg_banner*/
body{
	margin: 0;
	padding: 0;
}
.wrap{width:1000px; margin:0 auto;}
.gbra  {
	background: rgba(255,255,255,0.6);
}

.clearfix { *zoom:1}
.clearfix:after{content: "";display: block; clear: both;}
.offcn_main03{background:url(../images/offcn_mainthco.jpg) no-repeat center top; height:894px;}

.offcn_maithcoint{height:826px; background:url(../images/offcn_main03bj.jpg) no-repeat;padding-top:68px;}

.offcn_title02{ text-align:center;font:bold 40px/42px 'microsoft yahei'; height: 107px; background:url(../images/offcn_htso.png) no-repeat;color:#fff;}

.offcn_title02 span{color:#f6ff00;}

.offcn_odivcont{margin-top:52px; text-align: center; }

.offcn_opubjscont{width:450px;border-radius:12px; padding:0 20px 45px; float:none;  display: inline-block; *display:inline; zoom:1; }

.offcn_opubjcol01{ background:url(../images/offcn_bjtop01.png) no-repeat #fff;}

.offcn_opubjscont h2{font:28px/30px 'microsoft yahei';color:#333; text-align:center;padding:48px 0 29px;}

.offcn_opubjscont ul{height:45px;}

.offcn_opubjscont ul li{height:45px; text-align: center; color:#fff; background:#f24a3e; font:20px/45px 'microsoft yahei';width:140px;float:left; margin-right:15px;}

.offcn_siolt{ overflow:hidden;padding:0 16px;}

.offcn_siolt h3{font:bold 20px/22px 'microsoft yahei';color:#ce1414;margin:68px 0 10px;}

.offcn_siolt p{font:16px/30px 'microsoft yahei';color:#666666;}

.offcn_siolt a{float:right; font:16px/18px 'microsoft yahei';color:#ce1414}

.offcn_time{font:18px/34px 'microsoft yahei';color:#333;padding:0 16px;}

.offcn_time span{color:#999;}
.offcn_price{font:18px/34px 'microsoft yahei';color:#999;padding:0 16px;}

.offcn_price em{ text-decoration:line-through;}

.offcn_price span{font:bold 24px/34px 'microsoft yahei';color:#fe0707;margin-right:20px;}

.offcn_tuifei{font:16px/34px 'microsoft yahei';color:#f24a3e;padding-left:72px;}

.offcn_ckxq{display:block; width:178px; height: 55px; background:url(../images/offcn_ckxqr.jpg) no-repeat; margin:18px auto 0; text-align: center; color:#fff; font:20px/55px 'microsoft yahei';}

.offcn_opubjcol02{ background:url(../images/offcn_bjtop02_.png) no-repeat #fff;}

.offcn_kcts{padding:35px 0 12px 36px;text-align: left; background:#f3f8fe; overflow: hidden;position:relative;}

.offcn_kcts h2{font:bold 16px/18px 'microsoft yahei';color:#e53333;margin-bottom:4px;}

.offcn_kcts a{ position:absolute; right:31px; bottom:15px; font:16px/18px 'microsoft yahei'; color:#ff0000;}

.offcn_kcts p{font:14px/28px 'microsoft yahei';color:#666;width:820px;}

.offcn_erjixilietable{margin-bottom:50px;}
.offcn_erjixilietable{margin-bottom:50px;}

.offcn_erjixilietable table{width:100%;border-left:1px solid #ddd;border-top:1px solid #ddd;}

.offcn_erjixilietable th{border-right:1px solid #e53333;border-bottom:1px solid #e53333; background:#e53333; height: 60px;  font-size:16px; color:#fff; }

.offcn_erjixilietable td{border-right:1px solid #ddd;border-bottom:1px solid #ddd;font-size: 16px; color:#333;padding:10px;text-align: center;}
.offcn_erjixilietable td a{
	padding: 5px;
	background: #da1d1d;
	color: #fff;
	border-radius: 5px;
}

.offcn_erjixiliebox{ text-align: center;}

.offcn_erjixilie_name{display:inline-block; *display:inline;zoom:1;color:#333;background:url(../images/offcn_leftbj.png) no-repeat left 4px ; padding-left:98px;margin-bottom:20px;margin-left: 320px;}

.offcn_erjixilie_name h2{ font:bold 32px/36px 'microsoft yahei';padding-right:98px; background:url(../images/offcn_rightbj.png) no-repeat right 4px;}
.offcn_Boxcont  {
	padding-top: 30px;
	padding-bottom: 30px;
}
.lh_box {
	overflow: hidden;
	display: block;
	margin-bottom: 5px;
}
.lh_dcont{width: 52%!important;}
.lh_data{width:auto!important}
.table th{
	text-align: center;
	background: #d58c11;
	height:50px;
	line-height:50px;
	font-size:20px;
	border:solid 1px #fff;
	color: #fff;
}
.table td{
	text-align: center;
	font-size:18px;
	height:45px;
	color: #d58c11;
	border: solid 1px #d58c11;
	/*line-height:45px;*/
	padding: 5px;
}
.annid {
	margin-bottom: 20px;
}
.annid li{
	float: left;
	width: 63px;
	height: 30px;
	border: solid 1px #d58c11;
	border-radius: 5px;
	text-align: center;
	line-height: 30px;
	font-size: 17px;
	color: #d58c11;
	margin-left: 6px;
	cursor: pointer;
}
.annid .onn {
	background: #d58c11;
	color: #fff;
	font-weight: bold;
}